SUBDIRS = data man po help src tests docs

include $(top_srcdir)/aminclude_static.am
clean-local: code-coverage-clean
distclean-local: code-coverage-dist-clean

AM_DISTCHECK_CONFIGURE_FLAGS =	\
	--enable-gtk-doc	\
	--enable-introspection	\
	--enable-vala		\
	--enable-appstream-util	\
	--disable-code-coverage

EXTRA_DIST = \
	autogen.sh \
	gnome-latex.doap \
	HACKING \
	intltool-extract.in \
	intltool-merge.in \
	intltool-update.in \
	README.md

DISTCLEANFILES =			\
	intltool-extract		\
	intltool-merge			\
	intltool-update			\
	po/.intltool-merge-cache.lock

MAINTAINERCLEANFILES = \
	$(GITIGNORE_MAINTAINERCLEANFILES_TOPLEVEL) \
	$(GITIGNORE_MAINTAINERCLEANFILES_MAKEFILE_IN) \
	$(GITIGNORE_MAINTAINERCLEANFILES_M4_LIBTOOL) \
	aminclude_static.am \
	gtk-doc.make \
	INSTALL

-include $(top_srcdir)/git.mk
